ServerEvents.recipes((event) => {
  event.remove({ id: ['create:item_application/railway_casing'], output: 'refinedstorage:machine_casing' });

  event.recipes.create.item_application('create:railway_casing', ['minecraft:deepslate', 'unify:gold_sheet']);
  event.recipes.create.item_application('refinedstorage:machine_casing', ['createnuclear:reactor_casing', 'eternal_starlight:golem_steel_ingot']);

  event.recipes.create.pressing('malum:malignant_pewter_plating', 'malum:malignant_pewter_ingot');
  event.recipes.create.pressing('malum:soul_stained_steel_plating', 'malum:soul_stained_steel_ingot');
});
